We need you!

Icon

The IzPack documentation needs work, and you are invited to edit it!

Title: Upgrading Existing Installers from IzPack 4.x to 5.0  
Author: Torsten Stolpmann May 28, 2011
Last Changed by: René Krell Aug 15, 2013
Tiny Link: (useful for email) http://docs.codehaus.org/x/f4GLD
Export As: PDF · Word  
Hierarchy
Labels
There are no labels assigned to this page.
Time Editor  
Aug 15, 2013 09:59 René Krell View Changes
Migrated to Confluence 5.3
Aug 15, 2013 09:59 René Krell View Changes
Aug 15, 2013 09:54 René Krell View Changes
Jun 12, 2013 16:01 Torsten Stolpmann View Changes
Added a note about validator packages in the UserInputPanel
Jun 11, 2013 15:52 Torsten Stolpmann  
Fixed the uppercase spelling in the userInput tag definition